for nb in range (9):
    nomFich = "000."+str(nb)+".pug"
    fich = open(nomFich, 'w')
    fich.write('extends ../_layout.pug\n')
    fich.write('\n')
    fich.write('block content\n')
    fich.write('\t.fdPuits\n')
    fich.write('\t\th1 Niveau '+str(nb)+'\n')
    fich.write('\t\t-var nombre = '+str(nb)+'\n')
    fich.write('\t\tinclude ../includes/generateurDeh2.pug\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tinclude ../includes/squeletteNiveau.pug\n')
    fich.close()
for nb in range (10):
    nomFich = "002."+str(nb)+".pug"
    fich = open(nomFich, 'w')
    fich.write('extends ../_layout.pug\n')
    fich.write('\n')
    fich.write('block content\n')
    fich.write('\t.fdPuits\n')
    fich.write('\t\th1 Niveau '+str(nb)+'\n')
    fich.write('\t\t-var nombre = '+str(nb)+'\n')
    fich.write('\t\tinclude ../includes/generateurDeh2.pug\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tinclude ../includes/squeletteNiveau.pug\n')
    fich.close()
for nb in range (5):
    nomFich = "003."+str(nb)+".pug"
    fich = open(nomFich, 'w')
    fich.write('extends ../_layout.pug\n')
    fich.write('\n')
    fich.write('block content\n')
    fich.write('\t.fdPuits\n')
    fich.write('\t\th1 Niveau '+str(nb)+'\n')
    fich.write('\t\t-var nombre = '+str(nb)+'\n')
    fich.write('\t\tinclude ../includes/generateurDeh2.pug\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tinclude ../includes/squeletteNiveau.pug\n')
    fich.close()
for nb in range (1):
    nomFich = "006."+str(nb)+".pug"
    fich = open(nomFich, 'w')
    fich.write('extends ../_layout.pug\n')
    fich.write('\n')
    fich.write('block content\n')
    fich.write('\t.fdPuits\n')
    fich.write('\t\th1 Niveau '+str(nb)+'\n')
    fich.write('\t\t-var nombre = '+str(nb)+'\n')
    fich.write('\t\tinclude ../includes/generateurDeh2.pug\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tinclude ../includes/squeletteNiveau.pug\n')
    fich.close()
for nb in range (5):
    nomFich = "011."+str(nb)+".pug"
    fich = open(nomFich, 'w')
    fich.write('extends ../_layout.pug\n')
    fich.write('\n')
    fich.write('block content\n')
    fich.write('\t.fdPuits\n')
    fich.write('\t\th1 Niveau '+str(nb)+'\n')
    fich.write('\t\t-var nombre = '+str(nb)+'\n')
    fich.write('\t\tinclude ../includes/generateurDeh2.pug\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tinclude ../includes/squeletteNiveau.pug\n')
    fich.close()
for nb in range (5):
    nomFich = "013."+str(nb)+".pug"
    fich = open(nomFich, 'w')
    fich.write('extends ../_layout.pug\n')
    fich.write('\n')
    fich.write('block content\n')
    fich.write('\t.fdPuits\n')
    fich.write('\t\th1 Niveau '+str(nb)+'\n')
    fich.write('\t\t-var nombre = '+str(nb)+'\n')
    fich.write('\t\tinclude ../includes/generateurDeh2.pug\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tinclude ../includes/squeletteNiveau.pug\n')
    fich.close()
for nb in range (13):
    nomFich = "015."+str(nb)+".pug"
    fich = open(nomFich, 'w')
    fich.write('extends ../_layout.pug\n')
    fich.write('\n')
    fich.write('block content\n')
    fich.write('\t.fdPuits\n')
    fich.write('\t\th1 Niveau '+str(nb)+'\n')
    fich.write('\t\t-var nombre = '+str(nb)+'\n')
    fich.write('\t\tinclude ../includes/generateurDeh2.pug\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tinclude ../includes/squeletteNiveau.pug\n')
    fich.close()
for nb in range (10):
    nomFich = "015.11."+str(nb)+".pug"
    fich = open(nomFich, 'w')
    fich.write('extends ../_layout.pug\n')
    fich.write('\n')
    fich.write('block content\n')
    fich.write('\t.fdPuits\n')
    fich.write('\t\th1 Niveau '+str(nb)+'\n')
    fich.write('\t\t-var nombre = '+str(nb)+'\n')
    fich.write('\t\tinclude ../includes/generateurDeh2.pug\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tbr\n')
    fich.write('\t\tinclude ../includes/squeletteNiveau.pug\n')
    fich.close()